.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'AvenirNext-Medium', 'Avenir Next' ;
 font-size: 39px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style3{font-family:  'AvenirNext-Medium', 'Avenir Next' ;
 font-size: 39px; 
 font-weight:700; 
 color: #009902;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #009902;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style8{font-family:  'AvenirNext-Medium', 'Avenir Next' ;
 font-size: 39px; 
 font-weight:700; 
 color: #858585;
 word-wrap: break-word;}
.Style9{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'Avenir-HeavyOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style14{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #919191;
 word-wrap: break-word;}
.Style15{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #919191;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style17{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style18{font-family:  'Avenir-HeavyOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style19{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style20{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style22{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style23{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style24{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style25{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style26{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style27{font-family:  'Avenir-HeavyOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 font-style: oblique;
 color: #009902;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_31{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.Style34{font-family:  'AvenirNext-Medium', 'Avenir Next' ;
 font-size: 39px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style35{font-family:  'AvenirNext-Medium', 'Avenir Next' ;
 font-size: 39px; 
 font-weight:700; 
 color: #7AB279;
 word-wrap: break-word;}
.Style36{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #7AB279;
 word-wrap: break-word;}
.Style37{font-family:  'Avenir-BlackOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style38{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style39{font-family:  'Avenir-BlackOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style40{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 word-wrap: break-word;}
.Style41{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 word-wrap: break-word;}
.Style42{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style43{font-family:  'Avenir-MediumOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:500; 
 font-style: oblique;
 word-wrap: break-word;}
.Style44{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FE9300;
 word-wrap: break-word;}
.Style45{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style46{font-family:  'Avenir-HeavyOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 font-style: oblique;
 color: #7AB279;
 word-wrap: break-word;}
.Style47{font-family:  'Avenir-BookOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style48{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}